<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Quick Prep Index</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Quick Prep Index</h4>
    <p class="mg-b-0">&nbsp;</p>    
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      <div class="form-layout form-layout-1 mb-5">
        <% quick_prep_index.forEach(function(quick_prep_index,index){ %>
        <form id="" action="/quick_prep_full_details_update" method="POST">
            <input type="hidden" name="quick_prep_index_id" value="<%= quick_prep_index.id %>">
          <div class="row mg-b-25">
            <div class="col-lg-6">
              <div class="form-group">
                <label class="form-control-label"
                  >Exam Year: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="text"
                  name="exam_year"
                
                value="<%= quick_prep_index.exam_year %>" />
              </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Month: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="text"
                    name="exam_month"
                  
                    value="<%= quick_prep_index.exam_month %>" />
                </div>
              </div>
              <div class="col-lg-6">
                <div class="form-group">
                  <label class="form-control-label"
                    >Download Link: <span class="tx-danger">*</span></label
                  >
                  <input
                    class="form-control"
                    type="text"
                    name="download_link"
                  
                    value="<%= quick_prep_index.download_link %>" />
                </div>
              </div>

            <!-- col-4 -->
          </div>

          <!-- row -->
          <div class="form-layout-footer">
            <button class="btn btn-info">Update</button>
          </div>
          <!-- form-layout-footer -->
        </form>
      </div>
      <!-- form-layout -->
 <% }); %>
       



        <%-include('./shared/scripts.ejs')%>

<%-include('./shared/footer.ejs')%>



